msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-01-17 16:50+0530\n"
"PO-Revision-Date: 2025-01-17 16:51+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html;esc_html__;esc_attr;esc_attr__;"
"esc_attr_e;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:61
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:62
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"on right or a search?"
msgstr ""

#: comments.php:32
msgid "user-image"
msgstr ""

#: comments.php:33
msgid "says:"
msgstr ""

#: comments.php:33
#, php-format
msgid "%s <span class=\"says\">"
msgstr ""

#: comments.php:40
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:44
msgid "Edit"
msgstr ""

#: comments.php:48
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:83 comments.php:104
msgid "Comment navigation"
msgstr ""

#: comments.php:85 comments.php:106
msgid "Older Comments"
msgstr ""

#: comments.php:86 comments.php:107
msgid "Newer Comments"
msgstr ""

#: comments.php:118
msgid "Comments are closed."
msgstr ""

#: comments.php:124
msgid "Leave a Reply:"
msgstr ""

#: comments.php:127
msgid "Name *"
msgstr ""

#: comments.php:129
msgid "Email *"
msgstr ""

#: comments.php:131
msgid "Website"
msgstr ""

#: comments.php:133
msgid "Comment"
msgstr ""

#: functions.php:47
msgid ""
"You need to update your PHP version to a minimum of 5.6 to run Krystal "
"WordPress Theme."
msgstr ""

#: functions.php:48
msgid "Actual version is:"
msgstr ""

#: functions.php:48
msgid "required is"
msgstr ""

#: functions.php:71 inc/starter-content.php:313
msgid "Primary"
msgstr ""

#: functions.php:130
msgid "Blog Sidebar"
msgstr ""

#: functions.php:132 functions.php:146
msgid "Add widgets here."
msgstr ""

#: functions.php:144
msgid "Footer Column"
msgstr ""

#: functions.php:276
msgid "Search here"
msgstr ""

#: functions.php:277
msgid "Search"
msgstr ""

#: inc/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: inc/breadcrumbs.php:266 inc/starter-content.php:20
#: inc/starter-content.php:273
msgid "Home"
msgstr ""

#: inc/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: inc/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer/customizer.php:41
msgid "Display Site Title and Tagline"
msgstr ""

#: inc/customizer/data-sanitization.php:30
msgid "Yes"
msgstr ""

#: inc/customizer/data-sanitization.php:31
msgid "No"
msgstr ""

#: inc/customizer/data-sanitization.php:63
#: inc/customizer/data-sanitization.php:237
#: inc/customizer/options/section-blog.php:60
#: inc/customizer/options/section-general.php:343
msgid "Right"
msgstr ""

#: inc/customizer/data-sanitization.php:64
#: inc/customizer/data-sanitization.php:235
#: inc/customizer/options/section-blog.php:61
#: inc/customizer/options/section-general.php:341
msgid "Left"
msgstr ""

#: inc/customizer/data-sanitization.php:84
#: inc/customizer/options/section-footer.php:268
msgid "1"
msgstr ""

#: inc/customizer/data-sanitization.php:85
#: inc/customizer/options/section-footer.php:269
msgid "2"
msgstr ""

#: inc/customizer/data-sanitization.php:86
#: inc/customizer/data-sanitization.php:257
#: inc/customizer/options/section-footer.php:270
msgid "3"
msgstr ""

#: inc/customizer/data-sanitization.php:87
#: inc/customizer/data-sanitization.php:258
#: inc/customizer/options/section-footer.php:271
msgid "4"
msgstr ""

#: inc/customizer/data-sanitization.php:107
#: inc/customizer/data-sanitization.php:192
#: inc/customizer/options/section-general.php:99
#: inc/customizer/options/section-page.php:167
msgid "Background Color"
msgstr ""

#: inc/customizer/data-sanitization.php:108
#: inc/customizer/data-sanitization.php:193
#: inc/customizer/options/section-general.php:100
#: inc/customizer/options/section-page.php:168
msgid "Background Image"
msgstr ""

#: inc/customizer/data-sanitization.php:128
#: inc/customizer/options/section-page.php:121
msgid "Default"
msgstr ""

#: inc/customizer/data-sanitization.php:129
#: inc/customizer/options/section-page.php:122
msgid "NavXT"
msgstr ""

#: inc/customizer/data-sanitization.php:130
#: inc/customizer/options/section-page.php:123
msgid "Yoast"
msgstr ""

#: inc/customizer/data-sanitization.php:149
msgid "Style 1"
msgstr ""

#: inc/customizer/data-sanitization.php:150
msgid "Style 2"
msgstr ""

#: inc/customizer/data-sanitization.php:170
#: inc/customizer/options/section-form.php:60
msgid "Default Style"
msgstr ""

#: inc/customizer/data-sanitization.php:171
#: inc/customizer/options/section-form.php:61
msgid "Solid Background Style"
msgstr ""

#: inc/customizer/data-sanitization.php:214
#: inc/customizer/options/section-header.php:59
msgid ""
"Header Style1 - This will show full background image as header with menu "
"over the image"
msgstr ""

#: inc/customizer/data-sanitization.php:215
#: inc/customizer/options/section-header.php:60
msgid "Header Style2 - This header style will show background image below menu"
msgstr ""

#: inc/customizer/data-sanitization.php:236
#: inc/customizer/options/section-general.php:342
msgid "Center"
msgstr ""

#: inc/customizer/options/section-blog.php:19
#: inc/customizer/options/section-blog.php:34
msgid "Blog Settings"
msgstr ""

#: inc/customizer/options/section-blog.php:57
msgid "Select sidebar position:"
msgstr ""

#: inc/customizer/options/section-color.php:19
#: inc/customizer/options/section-color.php:34 inc/theme-info.php:259
msgid "Color Settings"
msgstr ""

#: inc/customizer/options/section-color.php:57
msgid "Links Color"
msgstr ""

#: inc/customizer/options/section-color.php:78
msgid "Links Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:99
msgid "Headings Color"
msgstr ""

#: inc/customizer/options/section-color.php:120
msgid "Heading Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:142
msgid "Buttons Color"
msgstr ""

#: inc/customizer/options/section-color.php:163
msgid "Buttons Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:185
msgid "Transparent Buttons Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:202
msgid "Top Menu"
msgstr ""

#: inc/customizer/options/section-color.php:224
msgid "Top Menu Color"
msgstr ""

#: inc/customizer/options/section-color.php:245
#: inc/customizer/options/section-color.php:548
#: inc/customizer/options/section-color.php:609
msgid "Top Menu Button Color"
msgstr ""

#: inc/customizer/options/section-color.php:266
#: inc/customizer/options/section-color.php:569
#: inc/customizer/options/section-color.php:630
msgid "Top Menu Button Text Color"
msgstr ""

#: inc/customizer/options/section-color.php:287
msgid "Menu Dropdown Background Color"
msgstr ""

#: inc/customizer/options/section-color.php:304
msgid "Home Background Section"
msgstr ""

#: inc/customizer/options/section-color.php:326
msgid "Home Background Image Text Color"
msgstr ""

#: inc/customizer/options/section-color.php:343
msgid "Page Background Section"
msgstr ""

#: inc/customizer/options/section-color.php:365
msgid "Page Background Image Text Color"
msgstr ""

#: inc/customizer/options/section-color.php:382 inc/theme-info.php:249
msgid "Contact Form"
msgstr ""

#: inc/customizer/options/section-color.php:404
msgid "Contact Form Label Color"
msgstr ""

#: inc/customizer/options/section-color.php:425
msgid "Contact Form Text Color"
msgstr ""

#: inc/customizer/options/section-color.php:446
msgid "Contact Form Elements Background Color"
msgstr ""

#: inc/customizer/options/section-color.php:467
msgid "Contact Form Border Color"
msgstr ""

#: inc/customizer/options/section-color.php:488
msgid "Contact Form Button Color"
msgstr ""

#: inc/customizer/options/section-color.php:509
msgid "Contact Form Button Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:526
msgid "Sticky Header"
msgstr ""

#: inc/customizer/options/section-color.php:587
msgid "Mobile Menu"
msgstr ""

#: inc/customizer/options/section-color.php:648
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/options/section-color.php:670
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer/options/section-footer.php:19
#: inc/customizer/options/section-footer.php:34
msgid "Footer Settings"
msgstr ""

#: inc/customizer/options/section-footer.php:46
msgid "Copyrights krystal. All Rights Reserved"
msgstr ""

#: inc/customizer/options/section-footer.php:57
msgid "Footer copyright text"
msgstr ""

#: inc/customizer/options/section-footer.php:58
msgid "Copyright text to be displayed in the footer. No HTML allowed"
msgstr ""

#: inc/customizer/options/section-footer.php:74
msgid "Footer Copyright Links Settings"
msgstr ""

#: inc/customizer/options/section-footer.php:97
msgid "Enable Footer Links"
msgstr ""

#: inc/customizer/options/section-footer.php:119
msgid "Link 1 Text"
msgstr ""

#: inc/customizer/options/section-footer.php:140
msgid "Link 1 URL"
msgstr ""

#: inc/customizer/options/section-footer.php:162
msgid "Link 2 Text"
msgstr ""

#: inc/customizer/options/section-footer.php:183
msgid "Link 2 URL"
msgstr ""

#: inc/customizer/options/section-footer.php:205
msgid "Link 3 Text"
msgstr ""

#: inc/customizer/options/section-footer.php:226
msgid "Link 3 URL"
msgstr ""

#: inc/customizer/options/section-footer.php:242
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/options/section-footer.php:265
msgid "Number of Footer Widgets:"
msgstr ""

#: inc/customizer/options/section-footer.php:287
msgid "Footer Color Settings"
msgstr ""

#: inc/customizer/options/section-footer.php:309
msgid "Footer Background Color"
msgstr ""

#: inc/customizer/options/section-footer.php:331
msgid "Footer Content Color"
msgstr ""

#: inc/customizer/options/section-footer.php:352
msgid "Footer Links Color"
msgstr ""

#: inc/customizer/options/section-form.php:19
#: inc/customizer/options/section-form.php:34
msgid "Form Settings"
msgstr ""

#: inc/customizer/options/section-form.php:57
msgid "Select Form Elements Style:"
msgstr ""

#: inc/customizer/options/section-form.php:77
msgid "Note: Go to Color Settings to change the the Form color. "
msgstr ""

#: inc/customizer/options/section-form.php:96
msgid "Full Width Form"
msgstr ""

#: inc/customizer/options/section-form.php:119
msgid "Enable Full Width Form"
msgstr ""

#: inc/customizer/options/section-general.php:19
msgid "General Settings"
msgstr ""

#: inc/customizer/options/section-general.php:34
msgid "Choose whether to disable the home background section or not"
msgstr ""

#: inc/customizer/options/section-general.php:57
msgid "Disable Home Background Image Section:"
msgstr ""

#: inc/customizer/options/section-general.php:72
msgid "Home Background Selection"
msgstr ""

#: inc/customizer/options/section-general.php:96
msgid "Choose Home Background Color or Background Image:"
msgstr ""

#: inc/customizer/options/section-general.php:97
msgid "This setting will change the Home background area."
msgstr ""

#: inc/customizer/options/section-general.php:121
#: inc/customizer/options/section-page.php:189
msgid "Select Background Color"
msgstr ""

#: inc/customizer/options/section-general.php:122
msgid ""
"This setting will add background color if Background Color was selected "
"above."
msgstr ""

#: inc/customizer/options/section-general.php:146
msgid "Home Background Image"
msgstr ""

#: inc/customizer/options/section-general.php:147
msgid ""
"This setting will add background image if Background Image was selected "
"above."
msgstr ""

#: inc/customizer/options/section-general.php:164
msgid "Home Background Content"
msgstr ""

#: inc/customizer/options/section-general.php:176
msgid "ENTER YOUR HEADING HERE"
msgstr ""

#: inc/customizer/options/section-general.php:188
msgid "Heading Text"
msgstr ""

#: inc/customizer/options/section-general.php:189
msgid "heading for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:205
msgid "ENTER YOUR SUBHEADING HERE"
msgstr ""

#: inc/customizer/options/section-general.php:217
msgid "SubHeading Text"
msgstr ""

#: inc/customizer/options/section-general.php:218
msgid "Subheading for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:247
msgid "Button Text"
msgstr ""

#: inc/customizer/options/section-general.php:248
msgid "Button text for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:270
msgid "Button URL"
msgstr ""

#: inc/customizer/options/section-general.php:271
msgid ""
"Button URL for the home section, you can paste youtube or vimeo video url "
"also"
msgstr ""

#: inc/customizer/options/section-general.php:293
msgid "Button 2 Text"
msgstr ""

#: inc/customizer/options/section-general.php:294
msgid "Button 2 text for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:316
msgid "Button 2 URL"
msgstr ""

#: inc/customizer/options/section-general.php:317
msgid ""
"Button 2 URL for the home section, you can paste youtube or vimeo video url "
"also"
msgstr ""

#: inc/customizer/options/section-general.php:338
msgid "Select Text Position:"
msgstr ""

#: inc/customizer/options/section-general.php:360
msgid "Parallax Scroll"
msgstr ""

#: inc/customizer/options/section-general.php:384
#: inc/customizer/options/section-page.php:256
msgid "Enable Parallax Scroll:"
msgstr ""

#: inc/customizer/options/section-general.php:385
msgid ""
"Choose whether to show a parallax scroll feature for the Home Background "
"image"
msgstr ""

#: inc/customizer/options/section-general.php:401
msgid "Dark Overlay"
msgstr ""

#: inc/customizer/options/section-general.php:425
#: inc/customizer/options/section-page.php:297
msgid "Enable Dark Overlay:"
msgstr ""

#: inc/customizer/options/section-general.php:426
msgid "Choose whether to show a dark overlay over background image"
msgstr ""

#: inc/customizer/options/section-general.php:442
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/options/section-general.php:465
msgid "Use this for Blog Homepage:"
msgstr ""

#: inc/customizer/options/section-general.php:466
msgid "Check this if you are having a Blog as front page"
msgstr ""

#: inc/customizer/options/section-header.php:19
#: inc/customizer/options/section-header.php:34
msgid "Header Styles"
msgstr ""

#: inc/customizer/options/section-header.php:56
msgid "Choose Header Style:"
msgstr ""

#: inc/customizer/options/section-header.php:76
msgid ""
"Note: Go to Color Settings to change the the menu color (Top Menu Color). "
msgstr ""

#: inc/customizer/options/section-minify.php:19
msgid "Minify Styles & Scripts"
msgstr ""

#: inc/customizer/options/section-minify.php:34
msgid "Minify CSS Styles Settings"
msgstr ""

#: inc/customizer/options/section-minify.php:57
msgid "Minify all CSS styles:"
msgstr ""

#: inc/customizer/options/section-minify.php:72
msgid "Minify JS Scripts Settings"
msgstr ""

#: inc/customizer/options/section-minify.php:95
msgid "Minify all JS scripts:"
msgstr ""

#: inc/customizer/options/section-page.php:19
msgid "Page Settings"
msgstr ""

#: inc/customizer/options/section-page.php:34
msgid "Hide Page Title"
msgstr ""

#: inc/customizer/options/section-page.php:57
msgid "Hide Page Title Section:"
msgstr ""

#: inc/customizer/options/section-page.php:73
msgid "Breadcrumb Settings"
msgstr ""

#: inc/customizer/options/section-page.php:94
msgid "Show Breadcrumbs"
msgstr ""

#: inc/customizer/options/section-page.php:119
msgid "Choose Breadcrumb Type:"
msgstr ""

#: inc/customizer/options/section-page.php:140
msgid "Page Title Background"
msgstr ""

#: inc/customizer/options/section-page.php:164
msgid "Choose Page Title Background Color or Background Image:"
msgstr ""

#: inc/customizer/options/section-page.php:165
msgid "This setting will change the background of the page title area."
msgstr ""

#: inc/customizer/options/section-page.php:190
msgid ""
"This setting will add background color to the page title area if Background "
"Color was selected above."
msgstr ""

#: inc/customizer/options/section-page.php:214
msgid "Select Background Image for Page"
msgstr ""

#: inc/customizer/options/section-page.php:215
msgid ""
"This setting will add background image to the page title area if Background "
"Image was selected above."
msgstr ""

#: inc/customizer/options/section-page.php:232
msgid "Parallax Settings"
msgstr ""

#: inc/customizer/options/section-page.php:257
msgid ""
"Choose whether to show a parallax scroll feature for the Page Background "
"image"
msgstr ""

#: inc/customizer/options/section-page.php:273
msgid "Dark Overlay Settings"
msgstr ""

#: inc/customizer/options/section-page.php:298
msgid "Choose whether to show a dark overlay over page header background"
msgstr ""

#: inc/customizer/options/section-page.php:314
msgid "Page Title Spacing"
msgstr ""

#: inc/customizer/options/section-page.php:338
msgid "Page Title Height from Top(px)"
msgstr ""

#: inc/customizer/options/section-page.php:339
msgid "This will add top padding to the page title. Do not write px or em"
msgstr ""

#: inc/customizer/options/section-page.php:360
msgid "Page Title Height from Bottom(px)"
msgstr ""

#: inc/customizer/options/section-page.php:361
msgid "This will add bottom padding to the page title. Do not write px or em"
msgstr ""

#: inc/customizer/options/section-preloader.php:19
#: inc/customizer/options/section-preloader.php:34
msgid "Preloader Settings"
msgstr ""

#: inc/customizer/options/section-preloader.php:57
msgid "Enable Preloader for site:"
msgstr ""

#: inc/customizer/options/section-preloader.php:58
msgid "Choose whether to show a preloader before a site opens"
msgstr ""

#: inc/customizer/options/section-preloader.php:73
msgid "Preloader Image Settings"
msgstr ""

#: inc/customizer/options/section-preloader.php:97
msgid "Preloader Image"
msgstr ""

#: inc/customizer/options/section-preloader.php:98
msgid "Upload image for preloader"
msgstr ""

#: inc/customizer/options/section-scrolldown.php:19
#: inc/customizer/options/section-scrolldown.php:34
msgid "Scroll Down Settings"
msgstr ""

#: inc/customizer/options/section-scrolldown.php:56
msgid "Enable Home scroll Feature:"
msgstr ""

#: inc/customizer/options/section-scrolldown.php:57
msgid "Choose whether to enable a scroll down feature for the Home section"
msgstr ""

#: inc/customizer/options/section-scrolldown.php:72
msgid "Scroll Down Button URL"
msgstr ""

#: inc/customizer/options/section-scrolldown.php:97
msgid "Scroll Button URL"
msgstr ""

#: inc/customizer/options/section-scrolldown.php:98
msgid "Scroll Button URL for the home section"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:19
#: inc/customizer/options/section-sticky-header.php:34
msgid "Sticky Header Settings"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:57
msgid "Enable Sticky Header Feature:"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:58
msgid "Choose whether to enable a sticky header feature for the site"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:73
msgid "Sticky Header Logo"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:97
msgid "Logo for Sticky Header"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:98
msgid "Upload logo for Sticky Header. Recommended height is 45px"
msgstr ""

#: inc/starter-content.php:57
msgid "Icon 1"
msgstr ""

#: inc/starter-content.php:71 inc/starter-content.php:214
msgid "Icon 2"
msgstr ""

#: inc/starter-content.php:85
msgid "Icon 3"
msgstr ""

#: inc/starter-content.php:129
msgid "Image 2"
msgstr ""

#: inc/starter-content.php:191 inc/starter-content.php:274
msgid "About"
msgstr ""

#: inc/starter-content.php:227 inc/starter-content.php:277
msgid "Contact"
msgstr ""

#: inc/starter-content.php:249
msgid "WordPress theme for Page builders"
msgstr ""

#: inc/starter-content.php:262
msgid "About Us"
msgstr ""

#: inc/starter-content.php:271
msgid "Quick Links"
msgstr ""

#: inc/starter-content.php:275
msgid "Services"
msgstr ""

#: inc/starter-content.php:276
msgid "Blog"
msgstr ""

#: inc/starter-content.php:289
msgid "Contact Us"
msgstr ""

#: inc/template-functions.php:14 inc/template-functions.php:102
msgid "Skip to content"
msgstr ""

#: inc/template-functions.php:65 inc/template-functions.php:153
msgid "Toggle navigation"
msgstr ""

#: inc/template-functions.php:218 inc/template-functions.php:224
msgid "Theme by "
msgstr ""

#: inc/template-functions.php:218 inc/template-functions.php:224
msgid "Spiracle Themes"
msgstr ""

#: inc/template-functions.php:301
msgid "SEARCH RESULTS"
msgstr ""

#: inc/template-functions.php:303
msgid "PAGE NOT FOUND"
msgstr ""

#: inc/template-tags.php:50 inc/template-tags.php:56
msgid ", "
msgstr ""

#: inc/template-tags.php:52
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:58
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:65
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:72 template-parts/cart-checkout-content.php:28
#: template-parts/content-myaccount-page.php:33
#: template-parts/content-page.php:34
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/theme-info.php:136
msgid "About Krystal Theme"
msgstr ""

#: inc/theme-info.php:136
msgid "krystal-theme-info"
msgstr ""

#: inc/theme-info.php:136
msgid "krystal_theme_info"
msgstr ""

#: inc/theme-info.php:149
msgid "Thank you for using Krystal free WordPress theme"
msgstr ""

#: inc/theme-info.php:151
msgid ""
"Krystal is a WordPress theme built for most popular drag and drop page "
"builder Elementor. Krystal comes with 9+ unique demos and with 1 click demo "
"import feature. Krystal is SEO friendly, mobile responsive, translation "
"ready theme and is compatible with most of the popular plugins. We also "
"provide support to the free version."
msgstr ""

#: inc/theme-info.php:163
msgid "VIEW DEMO"
msgstr ""

#: inc/theme-info.php:173
msgid "VIEW DOCUMENTATION"
msgstr ""

#: inc/theme-info.php:183
msgid "VIDEO TUTORIALS"
msgstr ""

#: inc/theme-info.php:193
msgid "ASK FOR SUPPORT"
msgstr ""

#: inc/theme-info.php:204
msgid "RATE OUR THEME"
msgstr ""

#: inc/theme-info.php:214
msgid "VIEW CHANGELOGS"
msgstr ""

#: inc/theme-info.php:222
msgid "FREE VS PRO"
msgstr ""

#: inc/theme-info.php:227
msgid "Feature"
msgstr ""

#: inc/theme-info.php:228
msgid "Krystal"
msgstr ""

#: inc/theme-info.php:229
msgid "PRO Addon Plugin"
msgstr ""

#: inc/theme-info.php:234
msgid "Parallax Background Image"
msgstr ""

#: inc/theme-info.php:239
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/theme-info.php:244
msgid "Customizer Theme Options"
msgstr ""

#: inc/theme-info.php:254
msgid "Sidebar Options (Full, Left and Right)"
msgstr ""

#: inc/theme-info.php:264
msgid "Footer Widget Columns"
msgstr ""

#: inc/theme-info.php:269
msgid "Sticky Header Option"
msgstr ""

#: inc/theme-info.php:274
msgid "1 Click Demo Import"
msgstr ""

#: inc/theme-info.php:279
msgid "Breadcrumb Display"
msgstr ""

#: inc/theme-info.php:284
msgid "Elementor Page Builder"
msgstr ""

#: inc/theme-info.php:289
msgid "Top Social Icons"
msgstr ""

#: inc/theme-info.php:294
msgid "600+ Google Fonts"
msgstr ""

#: inc/theme-info.php:299
msgid "Default Slider"
msgstr ""

#: inc/theme-info.php:304
msgid "Typography"
msgstr ""

#: inc/theme-info.php:309
msgid "Header Search"
msgstr ""

#: inc/theme-info.php:314
msgid "WooCommerce Ready"
msgstr ""

#: inc/theme-info.php:319
msgid "Extra Customizer Settings"
msgstr ""

#: inc/theme-info.php:324
msgid "Extra Premium Demos"
msgstr ""

#: inc/theme-info.php:329
msgid "Priority Support"
msgstr ""

#: inc/theme-info.php:336
msgid "Upgrade to PRO"
msgstr ""

#: inc/widgets/blog-section-widget.php:20
msgid "Krystal: Blog Section"
msgstr ""

#: inc/widgets/blog-section-widget.php:21
msgid "Adds Blog section"
msgstr ""

#: inc/widgets/blog-section-widget.php:78 template-parts/content-gallery.php:23
#: template-parts/content.php:23
msgid "Sticky Post"
msgstr ""

#: inc/widgets/blog-section-widget.php:90 template-parts/content-gallery.php:38
#: template-parts/content.php:39
msgid "Comments"
msgstr ""

#: inc/widgets/blog-section-widget.php:105
msgid "READ MORE "
msgstr ""

#: inc/widgets/blog-section-widget.php:145
msgid "Number of posts:"
msgstr ""

#: krystal-pro/class-customize.php:77
msgid "Krystal Pro"
msgstr ""

#: krystal-pro/class-customize.php:78
msgid "Upgrade to Pro"
msgstr ""

#: search.php:42
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/cart-checkout-content.php:18
#: template-parts/content-gallery.php:96
#: template-parts/content-myaccount-page.php:20
#: template-parts/content-page.php:22 template-parts/content.php:85
msgid "Pages:"
msgstr ""

#: template-parts/content-gallery.php:56
msgid "Gallery Images"
msgstr ""

#: template-parts/content-gallery.php:71 template-parts/content.php:60
msgid "Categories:"
msgstr ""

#: template-parts/content-gallery.php:90 template-parts/content.php:79
msgid "READ MORE"
msgstr ""

#: template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:22
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:30
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can’t find what you’re looking for. Perhaps searching can help."
msgstr ""
